Dependency issues for: storageservicemanager 4:16.04.3-4


Architecture:amd64

Missing dependencies

  • libkf5pimcommon5:amd64 (>= 4:16.04)

    Required by: storageservicemanager
    Version: 4:16.04.3-4
    Architecture: amd64